function [s,nu] = gamma_trans_snu(a,b)
% Transform from DS to Wiki

% GB implementation is based on sig^2 sampling
% INFERENCE: sig^2
% PRIOR    : sig^2 ~ IG(a,b)

% MH implemenation based on DS's prior on sig
% INFERENCE: sig
% PRIOR    : sig ~ IG(s,nu) where s and nu are defined by DS


% a: degree of freedom
% b

% a = nu/2;
% b = S2*nu/2;

nu = 2*a;
s2 = b./a;
s  = sqrt(s2);